Bug 1444157 - Review Request: purple-discord - discord plugin for libpurple
Summary: Review Request: purple-discord - discord plugin for libpurple
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 18:09 UTC by Vitaly Zaitsev
Modified: 2017-05-14 21:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-06 17:10:05 UTC
ignatenko: fedora-review+


Attachments (Terms of Use)

Description Vitaly Zaitsev 2017-04-20 18:09:38 UTC
Spec URL: https://github.com/xvitaly/purple-discord/raw/master/purple-discord.spec
SRPM URL: http://koji.russianfedora.pro/kojifiles/work/tasks/4148/44148/purple-discord-0-1.20170420git5c2b3ee.fc27.src.rpm
Description: Adds support for Discord to Pidgin, Adium, Finch and other libpurple
based messengers.
Fedora Account System Username: xvitaly

Comment 1 Igor Gnatenko 2017-04-26 13:09:04 UTC
Nothing I can complain about..

Comment 2 Gwyn Ciesla 2017-04-27 12:28:52 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/purple-discord

Comment 3 Fedora Update System 2017-04-27 15:09:59 UTC
purple-discord-0-3.20170427gitd879f18.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7bb80277c6

Comment 4 Fedora Update System 2017-04-27 15:10:08 UTC
purple-discord-0-3.20170427gitd879f18.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dfe1382766

Comment 5 Fedora Update System 2017-04-27 15:10:14 UTC
purple-discord-0-3.20170427gitd879f18.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4d10266b91

Comment 6 Fedora Update System 2017-04-27 15:10:20 UTC
purple-discord-0-3.20170427gitd879f18.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2ed250cd9e

Comment 7 Fedora Update System 2017-04-28 17:50:52 UTC
purple-discord-0-3.20170427gitd879f18.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7bb80277c6

Comment 8 Fedora Update System 2017-04-28 19:17:52 UTC
purple-discord-0-3.20170427gitd879f18.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2ed250cd9e

Comment 9 Fedora Update System 2017-04-28 19:49:16 UTC
purple-discord-0-3.20170427gitd879f18.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4d10266b91

Comment 10 Fedora Update System 2017-04-28 19:50:33 UTC
purple-discord-0-3.20170427gitd879f18.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dfe1382766

Comment 11 Fedora Update System 2017-05-06 17:10:05 UTC
purple-discord-0-3.20170427gitd879f18.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-05-06 23:52:00 UTC
purple-discord-0-3.20170427gitd879f18.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-05-07 00:01:51 UTC
purple-discord-0-3.20170427gitd879f18.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-05-14 21:54:54 UTC
purple-discord-0-3.20170427gitd879f18.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.